@charset "utf-8";
/* CSS Document */

body {
    width:100%;
    margin:0;
    padding:0;
    font-family:Calibri;
    font-size:12pt;
}
#MID-TBL {
    width:940px;
    margin:0 auto;
}
#FUL-BACK {
    background-image:url(../images/back.jpg);
    background-repeat:repeat;
}
.logo {
    width:565px;
    float:left;
}
.clear {
    clear:both;
}
p {
    font-family: 'BebasNeueRegular';
    font-size:14px;
    margin:0;
}

/*Font@face style start*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue/bebasneue.eot');
    src: url('../fonts/BebasNeue/bebasneue.eot') format('embedded-opentype'),
        url('../fonts/BebasNeue/bebasneue.woff') format('woff'),
        url('../fonts/BebasNeue/bebasneue.ttf') format('truetype'),
        url('../fonts/BebasNeue/bebasneue.svg#BebasNeueRegular') format('svg');
}

.nml-spc {
    height:20px;
}
.sm-spc {
    height:5px;
}
#MID {
    font-family:Calibri;
    font-size:14px;
    color:#FFF;
    width:940px;
    margin:0 auto;
}
#MID div.txt {
    width:205px;
    float:left;
    margin: 35px 17px 15px;
}
#MID div.hd {
    text-transform:uppercase;
    font-family:'BebasNeueRegular';
    font-size:22px;
}
.call {
    font-size:38px;
    font-family:'BebasNeueRegular';
    color:#003;
    font-weight:bold;
}
.menu{
    display: block;
    margin-bottom: 10px;
    float: left;
}
.menu ul{
    padding-left: 0px;
    margin: 0px;
    display: block;
}
.menu ul li {
    border-right: 1px solid #EBEBEB;
    float: left;
    list-style: none outside none;
    position: relative;
}
.menu ul li a {
    font-family:'BebasNeueRegular';
    color:#333;
    text-decoration:none;
    font-size: 23px;
    padding: 15px 23px;
    float: left;
}
.menu ul li a:hover {
    font-family:'BebasNeueRegular';
    color:#066ea3;
    text-decoration:none;
}
.menu ul li a.active {
    background-color:#333;
    color:#fff;
    font-family:'BebasNeueRegular';
}
.menu ul li:hover ,.menu ul li:active{
    background-color:#333;

    font-family:'BebasNeueRegular';
}
.menu ul li:hover a{
    color:#fff !important;
}
.menu ul li:last-child{
    border: none;
}
.but {
    background-color:#f59c03;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #ff8324;
    display:inline-block;
    cursor:pointer;
    color:#fff;
    font-family:arial;
    font-size:14px;
    padding:6px 12px;
    text-decoration:none;
}
.but:hover {
    background-color:#ffb624;
    color:#000;
}
.but:active {
    position:relative;
    top:1px;
}
#FOOTER {
}
#FOOTER div.ft-logo {
    width:200px;
    height:200px;
    float:left;
}
#FOOTER div.ft-link {
    padding-top:100px;
    float:right;
}
.rt-txt {
    text-align:left;
    clear:both;
    margin-left: 50px;
    color: #a6a6a6;
    font-size: 14px;
    font-family: Calibri;
}
.rt-txt p{
    color: #a6a6a6;
    font-size: 14px;
    font-family: Calibri;
}
.ft-menu ul li {
    display: inline;
    font-size:20px;
    text-align:right;
    font-family: 'BebasNeueRegular';
    border-right: 1px solid #333;
}
.ft-menu ul li:last-child {
    border-right: none;
}
.ft-menu ul li a {
    color:#333;
    text-decoration:none;
    padding-left: 10px;
    padding-right: 10px;
}
.ft-menu ul li a:hover {
    color:#066ea3;
    text-decoration:none;
}


.hotline {
    width:300px;
    float:right;
    text-align:right;
    font-family: BebasNeueRegular;
    color:#004698;
    font-size: 45pt;
    line-height: 45px;
    padding-top: 13px;
}
.hotline div{
    font-size: 25pt;
}
.hotline div span{
    color: #faa50e;
}
.header{
    margin-top: 20px;
}
.bannerContent
{
    float: right;
    font-family: Calibri;
    font-size: 50pt;
    line-height: 52px;
    margin-top: -265px;
    position: relative;
    width: 475px;
}
.ft-menu ul{
    margin-bottom: 0px;
}
.socialMedia{
    background-image: url("../images/socialbg.png");
    background-repeat: no-repeat;
    height: 77px;
    width: 716px;
    float: left;
    padding: 25px;
}
.join span
{
    font-family: BebasNeueRegular;
    color:#fc9202;
    font-size: 55pt;
}
.join
{
    font-family: BebasNeueRegular;
    color:#004697;
    font-size: 55pt;
    float: left;
}
.social
{
    float: left;
    margin-left: 10px;
    padding-top: 17px;
}
.socialText
{
    float: right;
    width: 50%;
    font-family: Calibri;
    color:#494949;
    font-size: 12pt;
}
.socialText span
{
    font-family: BebasNeueRegular;
    color:#105a88;
    font-size: 23pt;
}
.login
{
    float: right;
    padding-top: 5px;
}
.banner
{
    margin-bottom: 10px;
    display: block;
}
.carrierLeft
{
    background-color: #204F79;
    float: left;
    height: 101px;
    padding: 15px;
    width: 622px;
    color:#fff;
}
.carrierRight
{
    background-color: #88AEDB;
    float: right;
    padding: 20px;
    width: 248px;
}
.carrier
{
    width: 100%;

}
.content strong{
    color:#103D5C;
}
.menu li ul {
    padding: 0;
    position: absolute;
    top: 58px;
    left: 0;
    width: 280px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
    background-color: #333;
}
.menu li ul li { 
    background: none repeat scroll 0 0 #555555;
    color: #FFFFFF;
    display: block;
    text-shadow: 0 -1px 0 #000000;
    width: 100%;
}
.menu li ul li a { 
    color: #FFFFFF;
    display: block;
    font-family: calibri;
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: capitalize;
}
.menu li ul li:hover { background: #666;  }
.menu li ul li a:hover { 
    font-family: calibri;
    color:#fff;
}
.menu li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}
input{
    padding: 5px;
    margin-bottom: 10px;
}